/* HEADER (begin) */

	/* header-logo (begin) */

	/* header-logo (end) */


	/* header-contacts (begin) */

	/* header-contacts (begin) */


	/* regions-sites (begin) */
	.regions-sites {
		display:inline;
		zoom:1;
	}
		.regions-sites__current-country {
			display:inline;
			zoom:1;
			z-index:expression(
					runtimeStyle.zIndex = 1,
					function(t){
						t.attachEvent('onmouseover',function() { t.className += ' regions-sites__current-country_hover_yes'; });
						t.attachEvent('onmouseout',function() {	t.className = t.className.replace(new RegExp(' regions-sites__current-country_hover_yes','g'), ''); });
					}(this)
				);
		}
		.regions-sites__current-country_hover_yes { border-bottom:none; }
	/* regions-sites (end) */


	/* company-awards (begin) */
	
		/*.company-awards span {
			background:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pages/core/awards-bg.png', sizingMethod='crop');
			zoom:1;
		}*/
		
	/* company-awards (end) */


	/* site-search (begin) */
	
	/* site-search (end) */


	/* sections-nav {begin} */
	/*.sections-nav {
		background:none;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#2873bd', endColorstr = '#2160ac', GradientType = 0);
		zoom:1;
	}
		.sections-nav__item-link {
			z-index:expression(
					runtimeStyle.zIndex = 3, function(t) {
						t.insertAdjacentHTML("afterBegin", "<span class='sections-nav__item-link__before'></span>");
						t.insertAdjacentHTML("beforeEnd", "<span class='sections-nav__item-link__after'></span>");
					}(this));
			zoom:1;
		}
			.sections-nav__item_number_item1 .sections-nav__item-link__before { display:none; }
			.sections-nav__item_number_item8 .sections-nav__item-link__after { display:none; }
			.sections-nav__item-link__before {
				background:transparent;
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000,endColorstr=#19000000);
				zoom:1;
				width:1px;
				height:34px;
				display:block;
				position:absolute;
				left:0;
				top:0;
			}
			.sections-nav__item-link__after {
				background:transparent;
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);
				zoom:1;
				width:1px;
				height:34px;
				display:block;
				position:absolute;
				right:0;
				top:0;
			}
			a.sections-nav__item-link:hover .sections-nav__item-text {
				background:transparent;
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);
				zoom:1;
			}
	/* sections-nav {end} */

/* HEADER (end) */